Bug 137358 - 3D acceleration is lost consistently after running fedora up2date
Summary: 3D acceleration is lost consistently after running fedora up2date
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tuxracer (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-27 18:41 UTC by Honorato Echavez
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-02 11:19:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Honorato Echavez 2004-10-27 18:41:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040916 Epiphany/1.4.1

Description of problem:
3D acceleration is lost consistently after running fedora up2date on
my Dell Pentium 4.  I have to reboot to regain 3D acceleration. 
Tuxracer for example is as slow as a turtle after running up2date, but
before running up2date or after rebooting Tuxracer is super fast.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run up2date
2.
3.
    

Actual Results:  Tuxracer is slow as a turtle.
Glxgears drops from over 720 FPS to a little over 300 FPS

Expected Results:  Tuxracer should have stayed very fast.
Glxgears should have stayed over 720 FPS.

Additional info:

Comment 1 Matthew Miller 2005-04-26 15:58:09 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Marius Andreiana 2005-11-02 11:19:23 UTC
Tuxracer has been removed from Fedora Core. Please try ppracer in Extras


Note You need to log in before you can comment on or make changes to this bug.